/*
 * Event Calendar for Elxis CMS 2008.x and 2009.x
 *
 * Default CSS file
 *
 * @version		1.1
 * @package		eventCalendar
 * @author		Apostolos Koutsoulelos <akoutsoulelos@yahoo.gr>
 * @copyright	Copyright (C) 2009-2010 Apostolos Koutsoulelos. All rights reserved.
 * @license		http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link		
 */

/************/
/*  Header  */
/************/
.event_calendar_header_table {
	width: 100%;
}
.event_calendar_header_table td.edit {
	text-align: left;
}
.event_calendar_header_table td.nav {
	text-align: right;
}
.event_calendar_header_table img {
	vertical-align: middle;
}

/****************/
/*  Month view  */
/****************/
.event_calendar_month_table {
	font-family:Arial;
	padding:5px;
	border:solid 1px #CFCFCF;
	border-collapse:collapse;
	margin-top: 10px;
	width: 100%;
}

.event_calendar_month_table td.nav_other_month, 
.event_calendar_month_table td.nav_cur_month {
	font:bold 10pt Arial;
	letter-spacing:3px;
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	height:30px;
	text-align:center;
}
.event_calendar_month_table td.nav_cur_month {background-color:#99DDFF}

.event_calendar_month_table td.nav_other_month a, 
.event_calendar_month_table td.nav_cur_month a {
	font-weight:bold;
}

.event_calendar_month_table td.weekdays_name {
	font:10pt Arial;
	text-align:center;
	padding:7px 2px 2px 4px;
	border-left: 1px solid White;
}
.event_calendar_month_table td.weekdays_name_sunday {
	font:10pt Arial;
	color: #5F5F5F;
	text-align:center;
	padding:7px 2px 2px 4px;
	border-left: 1px solid White;
}

.event_calendar_month_table td.week_nrs {
	font:bold 12pt Arial;
	color:#CFCFCF;
	padding:0px 2px 0px 2px;
	border:solid 1px #CFCFCF;
}
.event_calendar_month_table td.week_nrs a {
	font:bold 12pt Arial;
	color:#CFCFCF;
}

.event_calendar_month_table td.other_month_day,
.event_calendar_month_table td.month_day {
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	width:110px;
	height:60px;
}
.event_calendar_month_table td.month_day {
	text-align: right;
}
.event_calendar_month_table td.month_day_today {
	background-color:#DDEEFF;
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	width:110px;
	height:60px;
	font-weight: bold;
	text-align: right;
}
.event_calendar_month_table td.other_month_day {
	text-align:center;
	vertical-align: middle;
	color: #AAAAAA;
	background-color: #EFEFEF;
}

.event_calendar_month_table span.event_sunday {
	font-family:Arial;
	color:#AAAAAA;
}

.event_calendar_month_table div.event {
	border-left:solid 6px;
	padding-left:3px;
	margin-top:2px;
	text-align: left;
}

.event_calendar_month_table hr.event {
	border-bottom: 1px solid #AAAAAA;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

/***************/
/*  Week view  */
/***************/
.event_calendar_week_table {
	font-family:Arial;
	padding:5px;
	border:solid 1px #CFCFCF;
	border-collapse:collapse;
	margin-top: 10px;
	width: 100%;
}
.event_calendar_week_table td.nav_other_week, 
.event_calendar_week_table td.nav_cur_week {
	padding:2px 5px 2px 5px;
	height:30px;
	font:10pt Arial;
	font-weight:bold;
	text-align:center;
	border:solid 1px #CFCFCF;
	text-align:center;
}
.event_calendar_week_table td.nav_cur_week {background-color:#99DDFF}

.event_calendar_week_table td.nav_other_week a, 
.event_calendar_week_table td.nav_cur_week a {
	font-weight:bold;
}

.event_calendar_week_table td.weekdays_name {
	font:10pt Arial;
	text-align:center;
	padding:7px 2px 2px 4px;
	border-left: 1px solid White;
}
.event_calendar_week_table td.weekdays_name_sunday {
	font:10pt Arial;
	color: #5F5F5F;
	text-align:center;
	padding:7px 2px 2px 4px;
	border-left: 1px solid White;
}
.event_calendar_week_table td.week_nrs {
	font:bold 12pt Arial;
	color:#CFCFCF;
	padding:0px 2px 0px 2px;
	border:solid 1px #CFCFCF;
}

.event_calendar_week_table td.week_hour {
	font: 8pt Arial;
	padding: 0px 2px 0px 2px;
	border: solid 1px #CFCFCF;
	text-align: right;
	vertical-align: bottom;
}
.event_calendar_week_table td.week_day {
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	width:110px;
	height:30px;
	text-align: right;
}
.event_calendar_week_table td.week_day_today {
	background-color:#DDEEFF;
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	width:110px;
	height:30px;
	font-weight: bold;
	text-align: right;
}

.event_calendar_week_table div.event {
	border-left:solid 6px;
	padding-left:3px;
	margin-top:2px;
	text-align: left;
}

/***************/
/*  Day view  */
/***************/
.event_calendar_day_table {
	font-family:Arial;
	padding:5px;
	border:solid 1px #CFCFCF;
	border-collapse:collapse;
	margin-top: 10px;
	width: 100%;
}

.event_calendar_day_table td.nav_other_day, 
.event_calendar_day_table td.nav_cur_day {
	padding:2px 5px 2px 5px;
	height:30px;
	font:10pt Arial;
	font-weight:bold;
	text-align:center;
	border:solid 1px #CFCFCF;
	text-align:center;
}
.event_calendar_day_table td.nav_cur_day {background-color:#99DDFF}

.event_calendar_day_table td.day_hour {
	font: 8pt Arial;
	padding: 0px 2px 0px 2px;
	border: solid 1px #CFCFCF;
	text-align: right;
	vertical-align: bottom;
}
.event_calendar_day_table td.day {
	border:solid 1px #CFCFCF;
	padding:2px 5px 2px 5px;
	width:110px;
	height:30px;
	text-align: right;
}

.event_calendar_day_table div.event {
	border-left:solid 6px;
	padding-left:3px;
	margin-top:2px;
	text-align: left;
}

/****************/
/*  Event view  */
/****************/
.event_calendar_event_table {
	padding:5px;
	border-collapse:collapse;
	margin-top: 10px;
	width: 100%;
}

.event_calendar_event_table td.title {
	border-left: solid 6px;
	border-bottom: solid 2px;
	padding-left: 5px;
}
.event_calendar_event_table td.title h3 {
	margin: 5px;
}

.event_calendar_event_table td.description {
	border: 1px solid #CFCFCF;
}
.event_calendar_event_table td.description p {
	margin: 5px;
}
.event_calendar_event_table td.contact {
	padding: 5px;
	text-align: right;
	border-bottom: 1px solid;
}
.event_calendar_event_table div.reserve input.button {
	font-size: 9px;
}

.event_calendar_event_table div.reserve form.ppBuyNowForm {
	margin: 4px;
	padding: 4px;
	width: 150px;
	background-color: White;
	border-color: #AAAAAA;
	float: left;
}
.event_calendar_event_table div.reserve form.ppBuyNowImg {
	margin: 4px;
}
.event_calendar_event_table div.reserve span.ppBuyNowPrice {
	font-weight: bold;
	color: #FF0000;
}

/*******************/
/*  Category view  */
/*******************/
.event_calendar_categories_table {
	padding:5px;
	border-collapse:collapse;
	margin-top: 10px;
	width: 100%;
}

.event_calendar_categories_table div.categories {
	border-left:solid 6px;
	padding-left:3px;
	margin-top:2px;
	text-align: left;
}
.event_calendar_categories_table hr.categories {
	border-bottom: 1px solid #AAAAAA;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
.event_calendar_categories_table h3 {}
.event_calendar_categories_table li { 
	list-style-type: circle;
	margin-left: 20px;
}
.event_calendar_categories_table td.events {
	font-size: 10px;
}
.event_calendar_categories_table td.description {
	font-size: 10px;
	border:1px solid #CFCFCF;
	text-align: justify;
}
.event_calendar_categories_table td.description p {
	padding: 5px;
	margin: 0px;
}
/************/
/*  Footer  */
/************/
.event_calendar_footer_table {
	width: 100%;
}
.event_calendar_footer_table td {
	vertical-align: top;
}
.event_calendar_footer_table div.event {
	border-left:solid 6px;
	padding-left:3px;
	margin-top:2px;
	text-align: left;
}
.event_calendar_footer_table div.event a{
	font-size: 10px;
}
.event_calendar_footer_table td.all_events{
	text-align: right;
}
.event_calendar_footer_table td.all_events a {
	color: Black;
	text-decoration: none;
}
.event_calendar_footer_table td.all_events a:hover {
	color: Black;
	text-decoration: underline;
}
